WordPress Theme Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Published Title
shoppette 2015-04-20 Shoppette - Unspecified XSS
qaengine 2015-04-06 QAEngine Theme - Privilege Escalation
simplecart 2015-04-02 SimpleCart - File Upload & Execution
flashy 2015-03-26 Flashy Theme <= 1.3 - Cross-Site Scripting (XSS)
dailyedition 2015-03-10 WooThemes Daily Edition <= 1.6.2 - Cross-Site Scripting (...
fraction-theme 2015-03-10 Fraction Theme <= 1.1.1 - Privilege Escalation via CSRF
custom-community 2015-03-09 Custom Community Theme 2.0 - 2.0.24 - Stored XSS
dailyedition 2015-03-10 WooThemes Daily Edition <= 1.6.2 - Cross-Site Scripting (...
dailyedition 2015-03-10 WooThemes Daily Edition <= 1.6.2 - Cross-Site Scripting (...
designfolio-plus 2015-03-04 DesignFolio Plus Theme <= 1.2 - Arbitrary File Upload
dignitas-themes 2015-03-04 Dignitas 1.1.9 - Privilage Escalation
yaaburnee-themes 2015-03-04 Ya'aburnee 1.0.7 - Privilage Escalation
authentic 2015-03-03 Authentic Theme - Arbitrary File Download
photocrati-theme 2015-03-02 Photocrati Theme 4.x.x - SQL Injection
photocrati-theme-v4 2015-03-02 Photocrati Theme 4.x.x - SQL Injection
holding_pattern 2015-02-22 Holding Pattern Theme <= 0.6 - Arbitrary File Upload
quasar 2015-02-22 Quasar Theme Rock Form Builder plugin - Privilege Escalation
echelon 2015-02-11 WordPress Slider Revolution Local File Disclosure